#download_confirm_form{

    position: fixed;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100000;
    display: none;
    pointer-events: all;
    width: 640px;
    padding: 30px;
    border: 1px solid black;
    background: white;
}

#download_confirm_form .close_bttn{

    position: absolute;
    top: 3px;
    right:10px;
    background: none;
    color: gray;
    font-size: 29px;
}

#download_confirm_form .close_bttn:hover{

    color: #387ae2;
}

#download_captcha_frame {
    display: block;
    width: 100%;
    height: 220px;
    border: 1px solid #ddd;
    background: #fff;
}
